# Generated by Django 4.0.7 on 2022-10-21 09:45

from django.db import migrations, models

import shared.storages


class Migration(migrations.Migration):
    dependencies = [
        ("twitter_utils", "0002_remove_tweet_author_img_url_tweet_author_img_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="tweet",
            name="author_img",
            field=models.ImageField(
                storage=shared.storages.OverwriteStorage,
                upload_to="twitter_accounts",
            ),
        ),
    ]
